page-slotbooking {
    .ApointmentButton {
        background-color: #00AA8D;
        color: white;
        text-transform: initial;
        font-size: 1.5rem;
    }
    .ion-app.md {
        background-color: #00AA8D;
    }
  
        .name-right{
            font-size: 20px;
            margin-top: 6px;
            }
            .grid-image {
                padding-left: 18px;
                margin-top: 7px;
            }
        .hlines {
            text-transform: initial;
            margin-bottom: 0px;
            padding-top: 19px;
            padding-bottom: 25px;
            font-size: 2rem;
            background-color: transparent;
            box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0px rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0)
        }
    .scroll-content{
     
        background: lightcyan;
        }
    .button-submit{
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        
    }
    .Appointmemtbutton{
        margin-left: auto;
        margin-right: auto;
        
    }
    .item-md{
    background-color: transparent;
    
    }
    // .button-round-md {
    //     border-radius: 64px;
    //     padding: 0 1.6rem;
    // }
    // .button-md{
    //     text-transform: initial;
    //     background-color:#00AA8D;
    //     color: white;
    // }
    
    .timimg{
        text-align: center;
    }
   
    
    .label-md-light, .item-input .label-md-light, .item-select .label-md-light, .item-datetime .label-md-light {
     color: #00AA8D;
    }
    .item-input-has-focus .label-md[floating], .input-has-focus .label-md[floating]{
     color: #00AA8D;
    }
    .item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus 
    .tem-inner{
        border-bottom-color:#00AA8D ;
    }
    ion-header {
        background-color: #00AA8D;
        left: 0;
        top: 0;
        position: absolute;
        z-index: 10;
        display: block;
        width: 100%;
    }
.Book{
    background: #00AA8D;
}
}
